body {
	
	font-family: arial;
	
	margin-left: 5px; 
	
	margin-top: 5px;
	
	margin-right: 0px;
	
	margin-bottom: 0px;
	
}
	
#all {

	width: 1024px;
	
	height: auto;
	
}
	
#site-title {

	position: absolute;
	
	color: #A7C45A;
	
	font-size: 12px;
	
	background-image: url(PaDIL_files/padillogo.gif);
	
	background-repeat: no-repeat;
	
	height: 71px;
	
	width: 300px;
	
	margin-left:10px;
	
}
	
#site-title-line {

	position:absolute;
	
	border-bottom: 1px;
	
	border-bottom-color: #A7C45A;
	
	border-bottom-style: solid;
	
	width: 784px;
	
	top: 70px;
	
	left: 230px;
	
	text-align:right;
	
	font-size: 18px;
	
}
	
#header {

	height: 71px;
	
}
	
#search-bar {

	/*padding-right:5px; */

	text-align:left;
	
	color: #A7C45A;
	
	position:absolute;
	
	top: 71px;
}
	
#start-search-box {

	position:absolute;
	
	background-image: url(images/searchbox-left.gif);
	
	background-repeat: no-repeat;
	
	background-color:#972929;
	
	color:#FFFFFF;
	
	height: 28px;
	
	width: 301px;
	
	left: 723px;
	
}
	
.search-button {

	position:absolute;
	
	padding-top: 4px;
	
	left: 225px;
	
}
	
#search-box {

	color: #FFFFFF;
	
	font-size:9px;
	
	padding-right: 9px;
	
	padding-left: 14px;
	
}
	
.search-text {

	position:absolute;
	
	top:3px;
	
	width:200px;
	
}
	
#search-box-text a{

	position:absolute;
	
	text-decoration:none;
	
	font-size:10px;
	
	color: #FFFFFF;
	
	left: 195px;
	
	top: 1px;
	
	width:100px;
	
}
	
#search-box-end {

	position: absolute;
	
	background-image: url(images/searchbox-right.gif);
	
	background-position: right;
	
	background-repeat: no-repeat;
	
	left: 1015px;
	
	width: 9px;
	
	height: 28px;
	
}
	
#logo-bottom {

	position:absolute;
	
	top:74px;
	
	margin-left:10px;
	
}

.site-title-text {

	position:absolute;
	
	top: -23px;
	
	left: 454px;
	
}

#left {

	position:absolute;
	
	background-image: url(images/hotline.gif);
	
	background-repeat:no-repeat;
	
	background-position:bottom;
	
	background-color:#eaead0;
	
	height:  auto;
	
	width:170px;
	
	max-width:170px;
	
	top:110px;
	
	left:0px;
	
	padding-bottom:64px;
	
}
	
#left-header {

	position:relative;
	
	background-image: url(images/toolbox.gif);
	
	background-repeat:no-repeat;
	
	height: 64px;
	
	width:170px;
	
	max-width:170px;
	
	
}
	
#menu-text {

	color:#972929;
	
	font-weight:bold;
	
}
	
#right {

	position:absolute;
	
	width: 844px;
	
	top: 110px;
	
	left: 180px;
	
	height: 30px;
	
	background-color: #972929;
	
	background-image: url(images/mainheadingcornerleft.gif);
	
	background-repeat:no-repeat;
	
}
	
#right-top-right {

	background-image:url(images/mainheadingcornerright.gif);
	
	background-position:right top;
	
	background-repeat:no-repeat;
	
	height:30px;
	
	left:833px;
	
	position:absolute;
	
	top:0px;
	
	width:11px;
	
}
	
.right-text-main {

	color: #972929;
	
	font-size:11pt;
	
	font-weight: bold;
	
}
	
.right-text {

	position:absolute;
	
	padding-top: 7px;
	
	padding-left: 10px;
	
	color: #FFFFFF;
	
	/*#7B8E3F;*/
	
	font-size:11pt;
	
}
	
.right-text-right {

	position: absolute;
	
	left: 675px;
	
	color: #FFFFFF;
	
	font-size: 10px;
	
}

.right-text-right a {
	color: #FFFFFF;
}
.right-text-right a:link {
	color: #FFFFFF;
}
.right-text-right a:visited {
	color: #FFFFFF;
}
.right-text-right a:hover {
	color: #FFFFFF;
}
	
.titlebar {

	position:relative;
	
	color: #7B8E3F;
	
	padding-left: 5px;
	
	top: -2px;
	
}

.titlebar a{
	color: #ffffff;
}

.titlebar a:link{
	color: #ffffff;
}

.titlebar a:visited{
	color: #ffffff;
}

.titlebar a:hover{
	color: #ffffff;
}
	
#right-breadcrumb {

	position: absolute;
	
	width: 844px;
	
	top: 140px;
	
	left: 180px;
	
	/* border-bottom: dashed;
	
	border-bottom-width:1px;
	
	border-bottom-color: #b1c178; */
	
	padding-top: 4px;
	
	padding-bottom: 4px;
	
	font-size: 12px;
	
}
	
#right-breadcrumb a{

	color:#972929;
	
	text-decoration:none;
	
}
	
#right-main {

	position: absolute;
	
	width: 844px;
	
	top: 163px;
	
	left: 180px;
	
	padding-top: 5px;	
	
}
	
#right-ender {

	background-image: url(images/baseboxcornerleft.gif);
	
	background-repeat: no-repeat;
	
	background-color: #972929;
	
	margin-top: 10px;
	
	width: 844px;
	
	height: 30px;
	
	left: 180px;
	
	top: 30px;
	
}
	
#right-ender-part2 {

	position:relative;
	
	background-image: url(images/baseboxcornerright.gif);
	
	background-repeat: no-repeat;
	
	width: 11px;
	
	height: 30px;
	
	left: 833px;
	
}
	
#right-ender-right {

	position:relative;
	
	top: -22px;
	
	width: 830px;
	
	text-align: right;
	
	font-size:12px;
	
	color:#FFFFFF;
	
	text-decoration:none;
	
}
	
#right-ender-right a{

	font-size:12px;
	
	color:#FFFFFF;
	
	text-decoration:none;
	
}
	
#footer {

	position:relative;
	
	top: 10px;
	
	text-align: center;
	
	height: 20px;
	
}
	
#menulines {

	width:170px;
	
	background-image: url(images/greendots.gif);
	
	background-repeat: no-repeat;
	
	margin-top: 2px;
	
	margin-bottom: 2px;
	
	padding-top: 4px;
	
	padding-bottom: 2px;
	
	text-align: center;
	
}
	
#tabs-wrapper {

	position: absolute;
	
	left: 220px;
	
	top: 91px;
	
	color: #000000;
	
}

#sizer { 

	position: absolute;
	
	left: 760px;

	top: 115px;
	
	width: 100px;
	
} 
	
/*.form-item .description {

	position:relative;
	
	left:20px;
	
	top:-16px;
	
}*/
	